<?php
// Definizioni di rating centralizzate

// Array di denominazioni per "Pass"
define("RATING_PASS", [
    'PASS',
    'P',
    'Complies',
    'Comply',
    'pass',
    'Pass',
    'comply',
    'complies'
]);

// Array di denominazioni per "Fail"
define("RATING_FAIL", [
    'FAIL',
    'F',
    'Doesn\'t Comply',
    'fail',
    'Fail',
    'f',
    'doesn\'t comply'
]);

// Array di denominazioni per "Data" o "Other"
define("RATING_OTHER", [
    'DATA',
    'D',
    'Data',
    'data',
    'other',
    'misc',
    '//',
    'N/A'
]);
